@echo off 
set CLASSPATH_BAK=%CLASSPATH%
set classpath=%CLASSPATH%;.\lib\activation.jar;.\lib\dom4j-1.6.1.jar;.\lib\jaxen-1.1-beta-9;.\lib\classes12.jar;.\lib\log4j-1.2.14.jar;.\lib\commons-lang-2.3.jar;.\lib\commons-dbcp-1.2.2.jar;.\lib\commons-pool-1.4.jar;.\lib\mysql-connector-java-5.0.6-bin.jar;.\lib\jtds-1.2.2.jar;.\lib\commons-logging-1.0.4.jar;.\lib\spring.jar;.\lib\mail.jar;.\lib\msbase.jar;.\lib\mssqlserver.jar;.\lib\msutil.jar;.\;.\lib\sqltoolbox.jar
start javaw com.heyang.Main  
set classpath=%CLASSPATH_BAK%  

